.titulo {
	font-family: "Times New Roman", Times, serif;
	font-size: 36px;
	line-height: normal;
	background-position: center center;
	text-align: center;

}
.subtitulos {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	text-align: center;
	border: thin solid #000000;


}
.caixas {
	height: auto;
	width: auto;
	border: thin none #000000;
}
.subtitulosvermelho {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	text-align: center;
	color: #FF0000;

}
.tituloenglish {

	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	line-height: normal;
	background-position: center center;
	text-align: center;
}
.italicos {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-style: italic;
	color: #FF0000;
	text-align: center;

}
.subtitulosEsq {

	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	text-align: left;
}
.subtitulosEsqverm {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	text-align: left;
	color: #FF0000;

}
.tituloenglishverm {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	line-height: normal;
	background-position: center center;
	text-align: center;
	color: #FF0000;

}
.subtitulospaginas {

	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	text-align: center;
}
.texto {
	text-align: justify;
}
